@font-face {
  font-family: "Segoe UI";
  src:  url('../fonts/segoe/Segoe-UI-Variable-Static-Display-Light..woff2') format('woff2'),
        url('../fonts/segoe/Segoe-UI-Variable-Static-Display-Light..woff') format('woff');
  font-weight: 100;
}
@font-face {
  font-family: "Segoe UI";
  src:  url('../fonts/segoe/Segoe-UI-Variable-Static-Display.woff2') format('woff2'),
        url('../fonts/segoe/Segoe-UI-Variable-Static-Display.woff') format('woff');
  font-weight: 300;
  font-style: italic;
}
@font-face {
  font-family: "Segoe UI";
  src:  url('../fonts/segoe/Segoe-UI-Variable-Static-Display-Semilight..woff2') format('woff2'),
        url('../fonts/segoe/Segoe-UI-Variable-Static-Display-Semilight..woff') format('woff');
  font-weight: 400;
}
@font-face {
  font-family: "Segoe UI";
  src:  url('../fonts/segoe/Segoe-UI-Variable-Static-Display-Semibold.woff2') format('woff2'),
        url('../fonts/segoe/Segoe-UI-Variable-Static-Display-Semibold.woff') format('woff');
  font-weight: 800;
}
@font-face {
  font-family: "Segoe UI";
  src:  url('../fonts/segoe/Segoe-UI-Variable-Static-Display-Boldwoff2') format('woff2'),
        url('../fonts/segoe/Segoe-UI-Variable-Static-Display-Boldwoff') format('woff');
  font-weight: 800;
  font-style: italic;
}